@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
#interview .system-contents {
    width: min(95%, 1560px);
    margin-inline: auto;
}
#interview .system-list {
    position: relative;
    gap: 40px 60px;
    padding-block: 0 160px;
    width: min(95%, 1200px);
    margin-inline: auto;
}
#interview .system-list li{position: relative;background: #FFFFFF;padding: 10px;border: 1px solid #1A1A1A;min-height: min(calc(378 / 1920 * 100vw), 378px);}
#interview .system-list li::after {
    content: '→';
    position: absolute;
    font-size: 15px;
    bottom: 6px;
    right: 10px;
    transition: 0.3s;
    font-family: "Castoro", serif;
}
#interview .system-list li:hover::after {
    right: 5px;
}
#interview .system-list .system-ttl-01 {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.75;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    width: min(95%, 300px);
    margin-inline: auto;
    margin-bottom: 5px;
}
#interview .system-pic {
    height: 200px;
    text-align: center;
    margin-bottom: 22px;
}
#interview .system-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#interview .system-area {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2.285714;
    width: min(95%, 300px);
    margin-inline: auto;
}
.youtube-area {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 */
}
.youtube-area iframe {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
}

/* single */
#interview .system-contents02 .system-ttl02 {
    margin-bottom: 1.6rem;
}
#interview .system-contents02 .system-area {
    font-size: 16px;
    width: fit-content;
    margin-bottom: 20px;
}

}

/* ========================================
  @media screen and (max-width: 767px) 
======================================== */
@media screen and (max-width: 767px) {
#interview .system-list {
    position: relative;
    padding-block: 0 13.56vw;
    width: 82.13vw;
    margin-inline: auto;
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
#interview .system-list li{position: relative;background: #FFFFFF;padding: 2.42vw;min-height: 83.57vw;border: 0.2vw solid #1A1A1A;}
#interview .system-list li::after {
    content: '→';
    position: absolute;
    font-size: 3.831vw;
    bottom: 2.45vw;
    right: 4.62vw;
    transition: 0.3s;
    font-family: "Castoro", serif;
}
#interview .system-list li:hover::after {
    right: 3.41vw;
}
#interview .system-list .system-ttl-01 {
    font-weight: 500;
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 1.75;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 72.46vw;
    margin-inline: auto;
    margin-bottom: 1vw;
}
#interview .system-pic {
    height: 45.41vw;
    text-align: center;
    margin-bottom: 5.4vw;
}
#interview .system-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#interview .system-area {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 2.285714;
    width: 72.46vw;
    margin-inline: auto;
}
#interview .youtube-area {
    padding-block: 9.66vw;
}

/* single */
#interview .system-contents02 .system-ttl02 {
    margin-bottom: 1.6rem;
}
#interview .system-contents02 .system-area {
    font-size: 3.865vw;
    width: fit-content;
    margin-bottom: 4.83vw;
}

}